
/*=======================================================*/
/*========= Folio - Artwork/Series / Thumbnails =========*/
/*=======================================================*/

/*=========================*/
/*==== Common Settings ====*/
/*=========================*/

.artwork-thmbs {
    padding-top: .9rem;
}

.artwork-thmbs:first-child {
    padding-top: 0;
}

.artwork-thmb-wrap,
.series-thmb-wrap {
    padding-top: .9rem;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
}

.artwork-thmb-wrap:nth-child(-n+2),
.series-thmb-wrap:nth-child(-n+2) {
    padding-top: 0;
}

.artwork-thmb-wrap:nth-child(odd),
.series-thmb-wrap:nth-child(odd) {
    padding-right: .45rem;
}

.artwork-thmb-wrap:nth-child(even),
.series-thmb-wrap:nth-child(even) {
    padding-left: .45rem;
}


/*=========================*/
/*==== Viewer Settings ====*/
/*=========================*/

@media all and (min-width: 38em) {

    .viewer--artwork-thmbs .artwork-thmb-wrap:nth-child(odd),
    .viewer--artwork-thmbs .artwork-thmb-wrap:nth-child(even),
    .viewer--artwork-thmbs .series-thmb-wrap:nth-child(odd),
    .viewer--artwork-thmbs .series-thmb-wrap:nth-child(even) {
        padding-left: 0;
        padding-right: 0;
    }

    .viewer--artwork-thmbs .artwork-thmb-wrap,
    .viewer--artwork-thmbs .series-thmb-wrap {
        padding-top: .9rem;
        -ms-flex-preferred-size: 33.333%;
        flex-basis: 33.333%;
    }

    .viewer--artwork-thmbs .artwork-thmb-wrap:nth-child(-n+3),
    .viewer--artwork-thmbs .series-thmb-wrap:nth-child(-n+3) {
        padding-top: 0;
    }

    .viewer--artwork-thmbs .artwork-thmb-wrap:nth-child(3n-2),
    .viewer--artwork-thmbs .series-thmb-wrap:nth-child(3n-2) {
        padding-right: .6rem;
    }

    .viewer--artwork-thmbs .artwork-thmb-wrap:nth-child(3n-1),
    .viewer--artwork-thmbs .series-thmb-wrap:nth-child(3n-1) {
        padding-left: .3rem;
        padding-right: .3rem;
    }

    .viewer--artwork-thmbs .artwork-thmb-wrap:nth-child(3n),
    .viewer--artwork-thmbs .series-thmb-wrap:nth-child(3n) {
        padding-left: .6rem;
    }
}


/*======================*/
/*=== Tablet (980px) ===*/
/*======================*/

/*@media all and (max-width: 61.25em) {}*/


/*==========================*/
/*=== Smartphone (768px) ===*/
/*==========================*/

/*@media all and (max-width: 48em) {}*/


/*===================================*/
/*=== Smartphone Portrait (480px) ===*/
/*===================================*/

/*@media all and (max-width: 30em) {}*/


/*===============================*/
/*=== Smartphone (6s) (376px) ===*/
/*===============================*/

/*@media all and (max-width: 23.5em) {}*/


/*======================================*/
/*=== Smartphone (5s and 4s) (320px) ===*/
/*======================================*/

/*@media all and (max-width: 20em) {}*/
